.NZBEFbutton {
	/*-moz-box-shadow:inset 0px 1px 3px 0px #729541;
	-webkit-box-shadow:inset 0px 1px 3px 0px #729541;
	box-shadow:inset 0px 1px 3px 0px #729541;*/
    background: -moz-linear-gradient(top,  #9CC541 0%, #6D91BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9CC541), color-stop(100%,#729541)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #9CC541 0%,#729541 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #9CC541 0%,#729541 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #9CC541 0%,#729541 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #9CC541 0%,#729541 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9CC541', endColorstr='#729541',GradientType=0 ); /* IE6-9 */
    background-color: #9CC541; /* Old browsers */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #555555;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:8px 23px;
	text-decoration:none;
	margin:4px;
	/*text-shadow:0px -1px 0px #2b665e;*/
}
.NZBEFbutton:hover {
    background: -moz-linear-gradient(top,  #8CB74D 0%, #88CB74D  100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8CB74D), color-stop(100%,#8CB74D)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #8CB74D 0%,#8CB74D 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #8CB74D 0%,#8CB74D 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #8CB74D 0%,#8CB74D 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #8CB74D 0%,#8CB74D 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8CB74D', endColorstr='#8CB74D',GradientType=0 ); /* IE6-9 */
    background-color: #8CB74D; /* Old browsers */
    text-decoration:underline;
}
   
.NZBEFbutton:active {
	position:relative;
	top:1px;
}
.button {
	/*-moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;*/
    background: -moz-linear-gradient(top,  #B8D1E7 0%, #6D91BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8D1E7), color-stop(100%,#6D91BD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #B8D1E7 0%,#6D91BD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8D1E7d', endColorstr='#6D91BD',GradientType=0 ); /* IE6-9 */
    background-color: #6D91BD; /* Old browsers */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #516EAC;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:8px 23px;
	text-decoration:none;
	margin:4px;
	/*text-shadow:0px -1px 0px #2b665e;*/
}
.button:hover {
    background: -moz-linear-gradient(top,  #CBDDED 0%, #87A5C9  100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CBDDED), color-stop(100%,#87A5C9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #CBDDED 0%,#87A5C9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CBDDED', endColorstr='#87A5C9',GradientType=0 ); /* IE6-9 */
    background-color: #87A5C9; /* Old browsers */
    text-decoration:underline;
}
   
.button:active {
	position:relative;
	top:1px;
}
.button_mini {
	/*-moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;*/
    background: -moz-linear-gradient(top,  #B8D1E7 0%, #6D91BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8D1E7), color-stop(100%,#6D91BD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #B8D1E7 0%,#6D91BD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8D1E7d', endColorstr='#6D91BD',GradientType=0 ); /* IE6-9 */
    background-color: #6D91BD; /* Old browsers */
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #516EAC;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:arial;
	font-size:10px;
	font-weight:normal;
	padding:2px 9px;
	text-decoration:none;
	margin:2px;
	/*text-shadow:0px -1px 0px #2b665e;*/
}
.button_mini:hover {
    background: -moz-linear-gradient(top,  #CBDDED 0%, #87A5C9  100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CBDDED), color-stop(100%,#87A5C9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #CBDDED 0%,#87A5C9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CBDDED', endColorstr='#87A5C9',GradientType=0 ); /* IE6-9 */
    background-color: #87A5C9; /* Old browsers */
    text-decoration:underline;
}
   
.button_mini:active {
	position:relative;
	top:1px;
}
.button_fwdback {    
     background: -moz-linear-gradient(top,  #B8D1E7 0%, #6D91BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8D1E7), color-stop(100%,#6D91BD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #B8D1E7 0%,#6D91BD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8D1E7d', endColorstr='#6D91BD',GradientType=0 ); /* IE6-9 */
    background-color: #6D91BD; /* Old browsers */
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	border:1px solid #516EAC;
	display:inline-block;
	cursor:pointer;
	height:24px;
	width:24px;
	color:#000;
	font-family:arial;
	font-size:24px;
	font-weight:normal;
	padding:0px 0px;
	line-height:0px;
	text-decoration:none;
	margin:none;
	/*text-shadow:0px -1px 0px #2b665e;*/
}
.button_fwdback:hover {
    background: -moz-linear-gradient(top,  #CBDDED 0%, #87A5C9  100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CBDDED), color-stop(100%,#87A5C9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #CBDDED 0%,#87A5C9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CBDDED', endColorstr='#87A5C9',GradientType=0 ); /* IE6-9 */
    background-color: #87A5C9; /* Old browsers */
    text-decoration:underline;
}


.Tab_gotFocus
{
    border-left:1px solid #7395BF;
    border-top:1px solid #7395BF;
    border-right:1px solid #7395BF;
    border-bottom:1px solid #F7F7EB;
    border-top-left-radius: 5px;
    border-top-right-radius:5px;
    background-color:#F7F7EB;
    font-size:15px;  padding:6px 18px; 
    text-align:center;
    float:left;
}
.Tab_noFocus
{
    border-left:1px solid #7395BF;
    border-top:1px solid #7395BF;
    border-right:1px solid #7395BF;
    border-bottom:1px solid #7395BF;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color:#EFEFD5;
    font-size:15px;  padding:6px 18px; 
    text-align:center;
    float:left;
}
.Tab_noTab
{
	background-image:url(../media/tab_notab.jpg); 
	background-repeat:no-repeat;
    width:142px; 
    height:40px; 
    text-align:center;
}
div.W12_hide 
{
    max-height: 0px;   
    overflow: hidden;
    transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
div.W12_show
{
    max-height: 900px;    
    overflow: hidden;
    transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);   
}
        
